org.apache.avro.perf.test.reflect.jmh_generated

## Class ReflectLongArrayTest_jmhType_B1

- java.lang.Object
- - org.apache.avro.perf.test.reflect.ReflectLongArrayTest
  - - org.apache.avro.perf.test.reflect.jmh_generated.ReflectLongArrayTest_jmhType_B1

Direct Known Subclasses:
  ReflectLongArrayTest_jmhType_B2

    public class ReflectLongArrayTest_jmhType_B1
    extends ReflectLongArrayTest

### Nested Class Summary

### Nested classes/interfaces inherited from class org.apache.avro.perf.test.reflect.ReflectLongArrayTest

`ReflectLongArrayTest.TestStateDecode, ReflectLongArrayTest.TestStateEncode`

### Constructor Summary

Constructors
Constructor and Description
`ReflectLongArrayTest_jmhType_B1()`

### Method Summary

### Methods inherited from class org.apache.avro.perf.test.reflect.ReflectLongArrayTest

`decode, encode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReflectLongArrayTest_jmhType_B1

    public ReflectLongArrayTest_jmhType_B1()